Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Privacy extends LC_Page_Ex {
+class LC_Page_Guide_Privacy extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -72,5 +76,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Guide extends LC_Page_Ex {
+class LC_Page_Guide extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -72,5 +76,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Usage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Usage extends LC_Page_Ex {
+class LC_Page_Guide_Usage extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -72,5 +76,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Charge.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Charge extends LC_Page_Ex {
+class LC_Page_Guide_Charge extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -72,5 +76,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_About.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_About extends LC_Page_Ex {
+class LC_Page_Guide_About extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     $masterData = new SC_DB_MasterData_Ex();
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -64,5 +67,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -74,5 +78,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/graph/SC_Graph_Bar.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_Graph_Bar.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/graph/SC_Graph_Bar.php	(revision 22567)
@@ -23,5 +23,6 @@
 
 // 棒グラフ生成クラス
-class SC_Graph_Bar extends SC_Graph_Line_Ex{
+class SC_Graph_Bar extends SC_Graph_Line_Ex
+{
     // コンストラクタ
     function __construct(
@@ -32,5 +33,6 @@
 
     // グラフの描画
-    function drawGraph() {
+    function drawGraph()
+    {
         $this->drawYLine();
         $this->drawXLine(true);
@@ -51,5 +53,6 @@
 
     // 棒グラフの描画
-    function drawBar($line_no) {
+    function drawBar($line_no)
+    {
         $arrPointList = $this->arrPointList[$line_no];
         // データ数を数える
@@ -80,5 +83,6 @@
 
     // ラベルを描画する
-    function drawLabel($line_no) {
+    function drawLabel($line_no)
+    {
         $arrData = $this->arrDataList[$line_no];
         $arrPointList = $this->arrPointList[$line_no];
Index: /branches/version-2_12-dev/data/class/graph/SC_Graph_Line.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_Graph_Line.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/graph/SC_Graph_Line.php	(revision 22567)
@@ -23,5 +23,6 @@
 
 // 折れ線グラフ生成クラス
-class SC_Graph_Line extends SC_Graph_Base_Ex{
+class SC_Graph_Line extends SC_Graph_Base_Ex
+{
     var $area_width;
     var $area_height;
@@ -55,10 +56,12 @@
 
     // X軸ラベルの角度セット
-    function setXLabelAngle($Angle) {
+    function setXLabelAngle($Angle)
+    {
         $this->XLabelAngle = $Angle;
     }
 
     // Y軸タイトル
-    function drawYTitle() {
+    function drawYTitle()
+    {
         // Y軸にタイトルを入れる
         if ($this->YTitle != '') {
@@ -71,5 +74,6 @@
 
     // X軸タイトル
-    function drawXTitle() {
+    function drawXTitle()
+    {
         // Y軸にタイトルを入れる
         if ($this->XTitle != '') {
@@ -82,5 +86,6 @@
 
     // Y軸の描画
-    function drawYLine() {
+    function drawYLine()
+    {
         imageline($this->image, $this->left, $this->top, $this->left, $this->top + $this->area_height, $this->flame_color);
         // 目盛り幅を求める(中間点は自動)
@@ -107,5 +112,6 @@
 
     // X軸の描画
-    function drawXLine($bar = false) {
+    function drawXLine($bar = false)
+    {
         imageline($this->image, $this->left, $this->top + $this->area_height, $this->left + $this->area_width, $this->top + $this->area_height, $this->flame_color);
         $arrPointList = $this->arrPointList[0];
@@ -150,10 +156,12 @@
 
     // グリッド表示
-    function setYGridOn($ygrid_on) {
+    function setYGridOn($ygrid_on)
+    {
         $this->ygrid_on = $ygrid_on;
     }
 
     // ポイントの描画
-    function setMark($line_no, $left, $top, $size = LINE_MARK_SIZE) {
+    function setMark($line_no, $left, $top, $size = LINE_MARK_SIZE)
+    {
         // 偶数に変換しておく
         $size += $size % 2;
@@ -170,5 +178,6 @@
 
     // Y軸目盛りに値を入れる
-    function setYScale() {
+    function setYScale()
+    {
         // 1目盛りの値
         $number = intval($this->graph_max / LINE_Y_SCALE);
@@ -186,5 +195,6 @@
 
     //
-    function setMax($arrData) {
+    function setMax($arrData)
+    {
         // データの最大値を取得する。
         $data_max = max($arrData);
@@ -202,5 +212,6 @@
 
     // グラフの描画
-    function drawGraph() {
+    function drawGraph()
+    {
         // グラフ背景を描画
         $this->drawYLine();
@@ -227,5 +238,6 @@
 
     // ラインを描画する
-    function drawLine($line_no) {
+    function drawLine($line_no)
+    {
         $arrPointList = $this->arrPointList[$line_no];
 
@@ -243,5 +255,6 @@
 
     // マークを描画する
-    function drawMark($line_no) {
+    function drawMark($line_no)
+    {
         $arrPointList = $this->arrPointList[$line_no];
         $count = count($arrPointList);
@@ -254,5 +267,6 @@
 
     // ラベルを描画する
-    function drawLabel($line_no) {
+    function drawLabel($line_no)
+    {
         $arrData = $this->arrDataList[$line_no];
         $arrPointList = $this->arrPointList[$line_no];
@@ -269,5 +283,6 @@
 
     // データをセットする
-    function setData($arrData) {
+    function setData($arrData)
+    {
         $this->arrDataList[$this->line_max] = array_values((array)$arrData);
         $this->setMax($this->arrDataList[$this->line_max]);
@@ -290,15 +305,18 @@
 
     // X軸ラベルをセットする
-    function setXLabel($arrXLabel) {
+    function setXLabel($arrXLabel)
+    {
         $this->arrXLabel = array_values((array)$arrXLabel);
     }
 
     // X軸タイトルをセットする
-    function setXTitle($title) {
+    function setXTitle($title)
+    {
         $this->XTitle = $title;
     }
 
     // Y軸タイトルをセットする
-    function setYTitle($title) {
+    function setYTitle($title)
+    {
         $this->YTitle = $title;
     }
Index: /branches/version-2_12-dev/data/class/graph/SC_Graph_Base.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_Graph_Base.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/graph/SC_Graph_Base.php	(revision 22567)
@@ -131,5 +131,6 @@
  * @version $Id$
  */
-class SC_Graph_Base {
+class SC_Graph_Base 
+{
 
     // {{{ properties
@@ -182,5 +183,6 @@
 
     // コンストラクタ
-    function __construct($bgw, $bgh, $left, $top) {
+    function __construct($bgw, $bgh, $left, $top)
+    {
         $this->init();
         // 画像作成
@@ -211,5 +213,6 @@
 
     // リサンプル(画像を滑らかに縮小する)
-    function resampled() {
+    function resampled()
+    {
         $new_width = $this->bgw * 0.8;
         $new_height = $this->bgh * 0.8;
@@ -221,5 +224,6 @@
 
     // オブジェクトカラーの設定
-    function setColorList($arrRGB) {
+    function setColorList($arrRGB)
+    {
         $this->arrRGB = $arrRGB;
         $count = count($this->arrRGB);
@@ -235,10 +239,12 @@
 
     // 影のありなし
-    function setShadeOn($shade_on) {
+    function setShadeOn($shade_on)
+    {
         $this->shade_on = $shade_on;
     }
 
     // 画像を出力する
-    function outputGraph($header = true, $filename = '') {
+    function outputGraph($header = true, $filename = '')
+    {
         if ($header) {
             header('Content-type: image/png');
@@ -255,5 +261,6 @@
 
     // 描画時のテキスト幅を求める
-    function getTextWidth($text, $font_size) {
+    function getTextWidth($text, $font_size)
+    {
         $text_len = strlen($text);
         $ret = $font_size * $text_len * TEXT_RATE;
@@ -268,5 +275,6 @@
 
     // テキストを出力する
-    function setText($font_size, $left, $top, $text, $color = NULL, $angle = 0, $labelbg = false) {
+    function setText($font_size, $left, $top, $text, $color = NULL, $angle = 0, $labelbg = false)
+    {
         // 時計回りに角度を変更
         $angle = -$angle;
@@ -300,5 +308,6 @@
 
     // タイトルを出力する
-    function drawTitle($text, $font_size = TITLE_FONT_SIZE) {
+    function drawTitle($text, $font_size = TITLE_FONT_SIZE)
+    {
         // 出力位置の算出
         $text_width = $this->getTextWidth($text, $font_size);
@@ -309,5 +318,6 @@
 
     // ログを出力する
-    function debugPrint($text) {
+    function debugPrint($text)
+    {
         $text = mb_convert_encoding($text, 'UTF-8', CHAR_CODE);
         if (!isset($this->text_top)) {
@@ -320,5 +330,6 @@
 
     // カラーラベルを描画
-    function drawLegend($legend_max = '', $clabelbg = true) {
+    function drawLegend($legend_max = '', $clabelbg = true)
+    {
         // 凡例が登録されていなければ中止
         if (count($this->arrLegend) <= 0) {
@@ -369,5 +380,6 @@
 
     // カラーラベル背景の描画
-    function drawClabelBG($left, $top, $right, $bottom) {
+    function drawClabelBG($left, $top, $right, $bottom)
+    {
         // 影の描画
         if ($this->shade_on) {
@@ -380,5 +392,6 @@
 
     // 凡例をセットする
-    function setLegend($arrLegend) {
+    function setLegend($arrLegend)
+    {
         $this->arrLegend = array_values((array)$arrLegend);
     }
@@ -395,5 +408,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         // 凡例背景
         $this->ARR_LEGENDBG_COLOR = array(245,245,245);
@@ -437,5 +451,6 @@
      * @return array 円の中心点と直径から弧の終端座標の配列
      */
-    function lfGetArcPos($cx, $cy, $cw, $ch, $e) {
+    function lfGetArcPos($cx, $cy, $cw, $ch, $e)
+    {
         // 三角関数用の角度を求める
         $s = 90 - $e;
@@ -448,5 +463,6 @@
 
     /** 画像にテキストを描画する */
-    function lfImageText($dst_image, $text, $font_size, $left, $top, $font, $arrRGB) {
+    function lfImageText($dst_image, $text, $font_size, $left, $top, $font, $arrRGB)
+    {
         $color = ImageColorAllocate($dst_image, $arrRGB[0], $arrRGB[1], $arrRGB[2]);
         $text = mb_convert_encoding($text, 'UTF-8', CHAR_CODE);
@@ -458,5 +474,6 @@
 
     /** 表示色の取得 */
-    function lfGetImageColor($image, $array) {
+    function lfGetImageColor($image, $array)
+    {
         if (count($array) != 3) {
             return NULL;
@@ -467,5 +484,6 @@
 
     /** 影用表示色の取得 */
-    function lfGetImageDarkColor($image, $array) {
+    function lfGetImageDarkColor($image, $array)
+    {
         if (count($array) != 3) {
             return NULL;
Index: /branches/version-2_12-dev/data/class/graph/SC_Graph_Pie.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_Graph_Pie.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/graph/SC_Graph_Pie.php	(revision 22567)
@@ -23,5 +23,6 @@
 
 // 円グラフ生成クラス
-class SC_Graph_Pie extends SC_Graph_Base_Ex{
+class SC_Graph_Pie extends SC_Graph_Base_Ex
+{
     var $cw;
     var $ch;
@@ -33,5 +34,6 @@
 
     // コンストラクタ
-    function __construct($bgw = BG_WIDTH, $bgh = BG_HEIGHT, $left = PIE_LEFT, $top = PIE_TOP) {
+    function __construct($bgw = BG_WIDTH, $bgh = BG_HEIGHT, $left = PIE_LEFT, $top = PIE_TOP)
+    {
         parent::__construct($bgw, $bgh, $left, $top);
         // サイズ設定
@@ -42,5 +44,6 @@
 
     // データを360°値に変換する
-    function getCircleData($array) {
+    function getCircleData($array)
+    {
         $total = '';
         $new_total = '';
@@ -73,5 +76,6 @@
 
     // 円の位置設定を行う
-    function setPosition($cx, $cy) {
+    function setPosition($cx, $cy)
+    {
         $this->cx = $cx;
         $this->cy = $cy;
@@ -79,5 +83,6 @@
 
     // 円のサイズ設定を行う
-    function setSize($cw, $ch, $cz = 0) {
+    function setSize($cw, $ch, $cz = 0)
+    {
         $this->cw = $cw;
         $this->ch = $ch;
@@ -86,5 +91,6 @@
 
     // 影の描画
-    function drawShade() {
+    function drawShade()
+    {
         $move = 1;
         for ($i = ($this->cy + $this->cz); $i <= ($this->cy + $this->cz + ($this->cz * PIE_SHADE_IMPACT)); $i++) {
@@ -95,10 +101,12 @@
 
     // データをセットする
-    function setData($arrData) {
+    function setData($arrData)
+    {
         $this->arrData = array_values($arrData);
     }
 
     // 円グラフを描画する
-    function drawGraph() {
+    function drawGraph()
+    {
         $x = $this->cx;
         $y = $this->cy;
@@ -198,5 +206,6 @@
 
     // 円グラフのラベルを描画する
-    function drawLabel($arrRad) {
+    function drawLabel($arrRad)
+    {
         $rd_max = count($arrRad);
         $start = 0;
Index: /branches/version-2_12-dev/data/class/SC_Initial.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Initial.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_Initial.php	(revision 22567)
@@ -28,5 +28,6 @@
  * @version $Id$
  */
-class SC_Initial {
+class SC_Initial 
+{
 
     // {{{ cunstructor
@@ -35,5 +36,6 @@
      * コンストラクタ.
      */
-    function __construct() {
+    function __construct()
+    {
 
         /** EC-CUBEのバージョン */
@@ -50,5 +52,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         $this->requireInitialConfig();
         $this->defineDSN();                 // requireInitialConfig メソッドより後で実行
@@ -70,5 +73,6 @@
      * @return void
      */
-    function requireInitialConfig() {
+    function requireInitialConfig()
+    {
 
         define('CONFIG_REALFILE', realpath(dirname(__FILE__)) . '/../config/config.php');
@@ -85,5 +89,6 @@
      * @deprecated 下位互換用
      */
-    function defineDSN() {
+    function defineDSN()
+    {
         if (defined('DB_TYPE') && defined('DB_USER') && defined('DB_PASSWORD')
             && defined('DB_SERVER') && defined('DB_PORT') && defined('DB_NAME')
@@ -99,5 +104,6 @@
      * @deprecated
      */
-    function setErrorReporting() {
+    function setErrorReporting()
+    {
         error_reporting(E_ALL & ~E_NOTICE);
         // PHP 5.3.0対応
@@ -115,5 +121,6 @@
      * @return void
      */
-    function phpconfigInit() {
+    function phpconfigInit()
+    {
         ini_set('html_errors', '1');
         ini_set('mbstring.http_input', CHAR_CODE);
@@ -150,5 +157,6 @@
      * @return void
      */
-    function defineDirectoryIndex() {
+    function defineDirectoryIndex()
+    {
 
         // DirectoryIndex の実ファイル名
@@ -181,5 +189,6 @@
      * @return void
      */
-    function defineParameter() {
+    function defineParameter()
+    {
 
         $errorMessage
@@ -224,5 +233,6 @@
      * @return void
      */
-    function complementParameter() {
+    function complementParameter()
+    {
     }
 
@@ -235,5 +245,6 @@
      * @return void
      */
-    function createCacheDir() {
+    function createCacheDir()
+    {
         if (defined('HTML_REALDIR')) {
             umask(0);
@@ -262,5 +273,6 @@
      * @return void
      */
-    function defineConstants() {
+    function defineConstants()
+    {
         // LC_Page_Error用
         /** 指定商品ページがない */
@@ -429,5 +441,6 @@
      * @return void
      */
-    function stripslashesDeepGpc() {
+    function stripslashesDeepGpc()
+    {
         // Strip magic quotes from request data.
         if (get_magic_quotes_gpc()
@@ -459,5 +472,6 @@
      * @return void
      */
-    function resetSuperglobalsRequest() {
+    function resetSuperglobalsRequest()
+    {
         $_REQUEST = array_merge($_GET, $_POST);
     }
@@ -470,5 +484,6 @@
      * @return void
      */
-    function defineIfNotDefined($name, $value = null) {
+    function defineIfNotDefined($name, $value = null)
+    {
         if (!defined($name)) {
             define($name, $value);
@@ -481,5 +496,6 @@
      * @return void
      */
-    function setTimezone() {
+    function setTimezone()
+    {
         date_default_timezone_set('Asia/Tokyo');
     }
Index: /branches/version-2_12-dev/data/class/SC_CartSession.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_CartSession.php	(revision 22554)
+++ /branches/version-2_12-dev/data/class/SC_CartSession.php	(revision 22567)
@@ -28,5 +28,6 @@
  * @version $Id$
  */
-class SC_CartSession {
+class SC_CartSession 
+{
     /** ユニークIDを指定する. */
     var $key_tmp;
@@ -36,5 +37,6 @@
 
     /* コンストラクタ */
-    function __construct($cartKey = 'cart') {
+    function __construct($cartKey = 'cart')
+    {
         if (!isset($_SESSION[$cartKey])) {
             $_SESSION[$cartKey] = array();
@@ -44,5 +46,6 @@
 
     // 商品購入処理中のロック
-    function saveCurrentCart($key_tmp, $productTypeId) {
+    function saveCurrentCart($key_tmp, $productTypeId)
+    {
         $this->key_tmp = 'savecart_' . $key_tmp;
         // すでに情報がなければ現状のカート情報を記録しておく
@@ -59,5 +62,6 @@
 
     // 商品購入中の変更があったかをチェックする。
-    function getCancelPurchase($productTypeId) {
+    function getCancelPurchase($productTypeId)
+    {
         $ret = isset($this->cartSession[$productTypeId]['cancel_purchase'])
             ? $this->cartSession[$productTypeId]['cancel_purchase'] : '';
@@ -67,5 +71,6 @@
 
     // 購入処理中に商品に変更がなかったかを判定
-    function checkChangeCart($productTypeId) {
+    function checkChangeCart($productTypeId)
+    {
         $change = false;
         $max = $this->getMax($productTypeId);
@@ -95,5 +100,6 @@
 
     // 次に割り当てるカートのIDを取得する
-    function getNextCartID($productTypeId) {
+    function getNextCartID($productTypeId)
+    {
         $count = array();
         foreach ($this->cartSession[$productTypeId] as $key => $value) {
@@ -111,5 +117,6 @@
      * @deprecated SC_CartSession::getCartList() を使用してください
      */
-    function getProductTotal($id, $productTypeId) {
+    function getProductTotal($id, $productTypeId)
+    {
         $max = $this->getMax($productTypeId);
         for ($i = 0; $i <= $max; $i++) {
@@ -129,5 +136,6 @@
 
     // 値のセット
-    function setProductValue($id, $key, $val, $productTypeId) {
+    function setProductValue($id, $key, $val, $productTypeId)
+    {
         $max = $this->getMax($productTypeId);
         for ($i = 0; $i <= $max; $i++) {
@@ -141,5 +149,6 @@
 
     // カート内商品の最大要素番号を取得する。
-    function getMax($productTypeId) {
+    function getMax($productTypeId)
+    {
         $max = 0;
         if (count($this->cartSession[$productTypeId]) > 0) {
@@ -156,5 +165,6 @@
 
     // カート内商品数量の合計
-    function getTotalQuantity($productTypeId) {
+    function getTotalQuantity($productTypeId)
+    {
         $total = 0;
         $max = $this->getMax($productTypeId);
@@ -166,5 +176,6 @@
 
     // 全商品の合計価格
-    function getAllProductsTotal($productTypeId) {
+    function getAllProductsTotal($productTypeId)
+    {
         // 税込み合計
         $total = 0;
@@ -190,5 +201,6 @@
 
     // 全商品の合計税金
-    function getAllProductsTax($productTypeId) {
+    function getAllProductsTax($productTypeId)
+    {
         // 税合計
         $total = 0;
@@ -204,5 +216,6 @@
 
     // 全商品の合計ポイント
-    function getAllProductsPoint($productTypeId) {
+    function getAllProductsPoint($productTypeId)
+    {
         // ポイント合計
         $total = 0;
@@ -229,5 +242,6 @@
 
     // カートへの商品追加
-    function addProduct($product_class_id, $quantity) {
+    function addProduct($product_class_id, $quantity)
+    {
         $objProduct = new SC_Product_Ex();
         $arrProduct = $objProduct->getProductsClass($product_class_id);
@@ -253,5 +267,6 @@
 
     // 前頁のURLを記録しておく
-    function setPrevURL($url, $excludePaths = array()) {
+    function setPrevURL($url, $excludePaths = array())
+    {
         // 前頁として記録しないページを指定する。
         $arrExclude = array(
@@ -274,10 +289,12 @@
 
     // 前頁のURLを取得する
-    function getPrevURL() {
+    function getPrevURL()
+    {
         return isset($_SESSION['prev_url']) ? $_SESSION['prev_url'] : '';
     }
 
     // キーが一致した商品の削除
-    function delProductKey($keyname, $val, $productTypeId) {
+    function delProductKey($keyname, $val, $productTypeId)
+    {
         $max = count($this->cartSession[$productTypeId]);
         for ($i = 0; $i < $max; $i++) {
@@ -288,9 +305,11 @@
     }
 
-    function setValue($key, $val, $productTypeId) {
+    function setValue($key, $val, $productTypeId)
+    {
         $this->cartSession[$productTypeId][$key] = $val;
     }
 
-    function getValue($key, $productTypeId) {
+    function getValue($key, $productTypeId)
+    {
         return $this->cartSession[$productTypeId][$key];
     }
@@ -300,5 +319,6 @@
      * productsClass項目から、不必要な項目を削除する。
      */
-    function adjustSessionProductsClass(&$arrProductsClass) {
+    function adjustSessionProductsClass(&$arrProductsClass)
+    {
         $arrNecessaryItems = array(
             'product_id'          => true,
@@ -333,5 +353,6 @@
      * @return array カート内商品一覧の配列
      */
-    function getCartList($productTypeId) {
+    function getCartList($productTypeId)
+    {
         $objProduct = new SC_Product_Ex();
         $max = $this->getMax($productTypeId);
@@ -373,5 +394,6 @@
      * @return array すべてのカートの内容
      */
-    function getAllCartList() {
+    function getAllCartList()
+    {
         $results = array();
         $cartKeys = $this->getKeys();
@@ -394,5 +416,6 @@
      * @return array 商品規格ID の配列
      */
-    function getAllProductClassID($productTypeId) {
+    function getAllProductClassID($productTypeId)
+    {
         $max = $this->getMax($productTypeId);
         $productClassIDs = array();
@@ -411,5 +434,6 @@
      * @return void
      */
-    function delAllProducts($productTypeId) {
+    function delAllProducts($productTypeId)
+    {
         $max = $this->getMax($productTypeId);
         for ($i = 0; $i <= $max; $i++) {
@@ -419,5 +443,6 @@
 
     // 商品の削除
-    function delProduct($cart_no, $productTypeId) {
+    function delProduct($cart_no, $productTypeId)
+    {
         $max = $this->getMax($productTypeId);
         for ($i = 0; $i <= $max; $i++) {
@@ -429,5 +454,6 @@
 
     // 数量の増加
-    function upQuantity($cart_no, $productTypeId) {
+    function upQuantity($cart_no, $productTypeId)
+    {
         $quantity = $this->getQuantity($cart_no, $productTypeId);
         if (strlen($quantity + 1) <= INT_LEN) {
@@ -437,5 +463,6 @@
 
     // 数量の減少
-    function downQuantity($cart_no, $productTypeId) {
+    function downQuantity($cart_no, $productTypeId)
+    {
         $quantity = $this->getQuantity($cart_no, $productTypeId);
         if ($quantity > 1) {
@@ -451,5 +478,6 @@
      * @return integer 該当商品規格の数量
      */
-    function getQuantity($cart_no, $productTypeId) {
+    function getQuantity($cart_no, $productTypeId)
+    {
         $max = $this->getMax($productTypeId);
         for ($i = 0; $i <= $max; $i++) {
@@ -468,5 +496,6 @@
      * @retrun void
      */
-    function setQuantity($quantity, $cart_no, $productTypeId) {
+    function setQuantity($quantity, $cart_no, $productTypeId)
+    {
         $max = $this->getMax($productTypeId);
         for ($i = 0; $i <= $max; $i++) {
@@ -484,5 +513,6 @@
      * @return integer 商品規格ID
      */
-    function getProductClassId($cart_no, $productTypeId) {
+    function getProductClassId($cart_no, $productTypeId)
+    {
         for ($i = 0; $i < count($this->cartSession[$productTypeId]); $i++) {
             if ($this->cartSession[$productTypeId][$i]['cart_no'] == $cart_no) {
@@ -506,5 +536,6 @@
      * @return string エラーが発生した場合はエラーメッセージ
      */
-    function checkProducts($productTypeId) {
+    function checkProducts($productTypeId)
+    {
         $objProduct = new SC_Product_Ex();
         $objDelivery = new SC_Helper_Delivery_Ex();
@@ -561,5 +592,6 @@
      * @return boolean 送料無料の場合 true
      */
-    function isDelivFree($productTypeId) {
+    function isDelivFree($productTypeId)
+    {
         $objDb = new SC_Helper_DB_Ex();
 
@@ -675,5 +707,6 @@
      * @return array 商品種別IDの配列
      */
-    function getKeys() {
+    function getKeys()
+    {
         $keys = array_keys($this->cartSession);
         // 数量が 0 の商品種別は削除する
@@ -693,5 +726,6 @@
      * @return void
      */
-    function registerKey($key) {
+    function registerKey($key)
+    {
         $_SESSION['cartKey'] = $key;
     }
@@ -702,5 +736,6 @@
      * @return void
      */
-    function unsetKey() {
+    function unsetKey()
+    {
         unset($_SESSION['cartKey']);
     }
@@ -711,5 +746,6 @@
      * @return integer 商品種別ID
      */
-    function getKey() {
+    function getKey()
+    {
         return $_SESSION['cartKey'];
     }
@@ -720,5 +756,6 @@
      * @return boolean カートが複数商品種別の場合 true
      */
-    function isMultiple() {
+    function isMultiple()
+    {
         return count($this->getKeys()) > 1;
     }
@@ -730,5 +767,6 @@
      * @return boolean 指定の商品種別がカートに含まれる場合 true
      */
-    function hasProductType($product_type_id) {
+    function hasProductType($product_type_id)
+    {
         return in_array($product_type_id, $this->getKeys());
     }
Index: /branches/version-2_12-dev/data/class/SC_CustomerList.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 22273)
+++ /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 22567)
@@ -25,9 +25,11 @@
  *  [概要] 会員検索用クラス
  */
-class SC_CustomerList extends SC_SelectSql_Ex {
+class SC_CustomerList extends SC_SelectSql_Ex 
+{
 
     var $arrColumnCSV;
 
-    function __construct($array, $mode = '') {
+    function __construct($array, $mode = '')
+    {
         parent::__construct($array);
 
@@ -327,10 +329,12 @@
 
     // 検索用SQL
-    function getList() {
+    function getList()
+    {
         $this->select = 'SELECT customer_id,name01,name02,kana01,kana02,sex,email,email_mobile,tel01,tel02,tel03,pref,status,update_date,mailmaga_flg FROM dtb_customer ';
         return $this->getSql(2);
     }
 
-    function getListMailMagazine($is_mobile = false) {
+    function getListMailMagazine($is_mobile = false)
+    {
 
         $colomn = $this->getMailMagazineColumn($is_mobile);
@@ -344,5 +348,6 @@
 
     // 検索総数カウント用SQL
-    function getListCount() {
+    function getListCount()
+    {
         $this->select = 'SELECT COUNT(customer_id) FROM dtb_customer ';
         return $this->getSql(1);
@@ -350,5 +355,6 @@
 
     // CSVダウンロード用SQL
-    function getListCSV($arrColumnCSV) {
+    function getListCSV($arrColumnCSV)
+    {
         $this->arrColumnCSV = $arrColumnCSV;
         $i = 0;
@@ -363,5 +369,6 @@
     }
 
-    function getWhere() {
+    function getWhere()
+    {
         return array($this->where, $this->arrVal);
     }
